@charset "UTF-8";
/* ///////////////////////////////////////////////

トンボ通信 のスタイル

/////////////////////////////////////////////// */
/* ページタイトル */
.pagetitle {
  background-image: url(../img/tombo_tsushin/bg-pagetitle.jpg);
}

.tombo_tsushin_archive {
  padding-left: calc(50% - 450px);
  padding-right: calc(50% - 450px);
  padding-top: 100px;
  padding-bottom: 200px;
}

@media screen and (max-width: 960px) {
  .tombo_tsushin_archive {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 960px) {
  .tombo_tsushin_archive {
    padding-top: 50px;
    padding-bottom: 100px;
  }
}

.tombo_tsushin_archive .lead {
  margin-bottom: 4em;
  text-align: center;
  font-size: 14px;
}

@media (max-width: 960px) {
  .tombo_tsushin_archive .lead {
    margin-bottom: 3em;
    text-align: left;
  }
}

.tombo_tsushin_archive .tombo_tsushin_list {
  display: flex;
  flex-wrap: wrap;
  margin: -25px -30px;
}

.tombo_tsushin_archive .tombo_tsushin_list li {
  width: 33.333%;
  padding: 25px 30px;
}

.tombo_tsushin_archive .tombo_tsushin_list li a {
  display: block;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.15);
}

@media (max-width: 960px) {
  .tombo_tsushin_archive .tombo_tsushin_list {
    margin: -15px 0;
  }
  .tombo_tsushin_archive .tombo_tsushin_list li {
    width: 50%;
    padding: 15px;
  }
}

@media (max-width: 520px) {
  .tombo_tsushin_archive .tombo_tsushin_list {
    margin: -20px 20px;
  }
  .tombo_tsushin_archive .tombo_tsushin_list li {
    width: 100%;
    padding: 20px 0;
  }
}

.modaal-close {
  top: -60px;
  right: 0;
  width: inherit;
  height: inherit;
  line-height: 1;
}

.modaal-close::before {
  color: #fff;
  content: "×";
  font-size: 50px;
}
